Public Attributes | Protected Member Functions | List of all members
libqxp::Object Struct Reference

`#include <QXPTypes.h>`

Inheritance diagram for libqxp::Object:

## Public Attributes
Rect | boundingBox
bool | runaround
unsigned | zIndex

## Protected Member Functions
| Object ()

## Constructor & Destructor Documentation

## ◆ Object()

libqxp::Object::Object | ( |  | ) |
| inline protected

## Member Data Documentation

## ◆ boundingBox

Rect libqxp::Object::boundingBox

## ◆ runaround

bool libqxp::Object::runaround

## ◆ zIndex

unsigned libqxp::Object::zIndex

The documentation for this struct was generated from the following file:

- QXPTypes.h